draw_day_limit: 3
tree_level:
  - level: 1
    minus: 0
    fertilizer: 100
  - level: 2
    minus: 20
    fertilizer: 120
  - level: 3
    minus: 30
    fertilizer: 140
  - level: 4
    minus: 40
    fertilizer: 160
  - level: 5
    minus: 50
    fertilizer: 180
  - level: 6
    minus: 60
    fertilizer: 200
  - level: 7
    minus: 70
    fertilizer: 300
  - level: 8
    minus: 80
    fertilizer: 400
  - level: 9
    minus: 90
    fertilizer: 500
  - level: 10
    minus: 100
    fertilizer: 600
money_level:
  1:
    h: 5000
    m: 1500
    l: 888
    ratio: 95
    show: 6
    first: 2
  2:
    h: 8000
    m: 2000
    l: 1666
    ratio: 95
    show: 6
    first: 2
  3:
    h: 10000
    m: 2500
    l: 1888
    ratio: 95
    show: 6
    first: 2
  4:
    h: 15000
    m: 3000
    l: 2666
    ratio: 97
    show: 9
    first: 3
  5:
    h: 20000
    m: 3500
    l: 2888
    ratio: 97
    show: 9
    first: 3
  6:
    h: 25000
    m: 4000
    l: 3666
    ratio: 97
    show: 9
    first: 3
  7:
    h: 30000
    m: 4500
    l: 3888
    ratio: 99
    show: 12
    first: 4
  8:
    h: 35000
    m: 5000
    l: 4666
    ratio: 99
    show: 12
    first: 4
  9:
    h: 40000
    m: 5500
    l: 4888
    ratio: 99
    show: 12
    first: 4
  10:
    h: 50000
    m: 6000
    l: 5666
    ratio: 99
    show: 12
    first: 4
fer_config:
    first: 100
    later: 10
    first_money: 5000
    later_money: 1000